<?php
class book_categoryModel extends model{
	public $table="mod_book_category";
	public function getListByIds($ids=[],$fileds="*"){
		if(empty($ids)){
			return [];
		}
		$res=$this->select(array(
			"where"=>" catid in("._implode($ids).") ",
			"fields"=>$fileds
		));
		$list=[];
		if(!empty($res)){
			foreach($res as $rs){
				$list[$catid]=$rs;
			}
		}
		return $list;
	}
}